---
client_name_format:
  title: Vartotojo vardo formatas
  content: >
    Pasirinkitę agento vardo formatą kuris bus naudojamas sistemoje. Elektronio pašto juodraščiuose jis bus naudojamas automatiškai, jei nėra nurodytas joks kitas formatas.
client_session_timeout:
  title: Vartotojo sesijos laikas
  content: >
    Nustatytkite maksimalų parastovos laiką (minutėmis) kuomet Vartotojo reikalaujama prisjungti iš naujo.<br><br>Jei norite išjungti<span class="doc-desc-title">Darbuotojų sesijos laikus</span>, įveskite 0.
registration_method:
  title: Registracijos parinktys
  content: >
    <span class="doc-desc-title">Registracijos būdas</span> ir <span class="doc-desc-title">Reikalinga registracija</span> yra naudojami kartu, kad nustatyti kaip vartotojai registruojasi ir pasiekia jūsų pagalbos sistemos  interneto portalą. Žemiau pateikta lentelė  apibendrina kaip šie du nustatymai yra interpretuojami sistemos.<table border="1" cellpadding="2px" cellspacing="0" style="margin-top:7px" ><tbody style="vertical-align:top;"><tr><th>Reikalinga regitracija</th><th>Registracijos metodas</th><th>Rezultatas</th></tr><tr><td>Ne</td><td>Viešas</td><td>Registracija skatinama, bet nereikalaujama naujoms užklausoms.</td></tr><tr><td>Taip</td><td>Viešas</td><td>Registracija ir prisijungimas reikalaujami naujoms užklausoms</td></tr><tr><td>Ne</td><td>Privatus</td><td>Bet kas gali sukurti užklausą , bet tik agentai gali registruoti paskyras</td></tr><tr><td>Taip</td><td>Privatus</td><td>Vartotojo prieiga tik su pakvietimu</td></tr><tr><td>Ne</td><td>Išjungta</td><td>Niekas negali užregistruoti paskyros, bet kiekvienas gali užregistruoti užklausą.<em>Taip osTicket funkcionavo iki 1.9</em></td></tr><tr><td>Taip</td><td>Išjungta</td><td>Išjungtas naujų užklausų kūrimas per web prtalą</td></tr></tbody></table>
client_verify_email:
  title: Reikalausti e-pašto patikrinimo
  content: >
    Išjunkite šią parinktį, jei norite suteikti vartotojams greitą prieigą pasiekti užklausas per "Patikrinti užklausos statusą" prisijungimo puslapį kliento portale. Jeigu įjungta, (kas yra pagal nutylėjimą), vartotojų bus reikalaujama gavus elektroninį laišką sekti nuoroda, kad pamatyti užklausą.<br><br>Išjungus e-pašto tikrinimą gali būti leidžiama trečiosioms šalims (pvz. užklausos bendradarbiams) apsimesti užklausos savininku.
allow_auth_tokens:
  title: Įgalinti autentifikacijos žetonus
  content: >
    Įgalinkite šią funkciją kad naudotojam nereiktu prisijungti paspaudus bilieto linką.
